title: Article

tabs:

    content:
        label: Content
        icon: text
    
        preset: page
        
        pages: false
        
        sidebar: 
                       
            comments:
                type: pages
                status: unlisted
                headline: Comments
                
            files:
                type: files
                uploads: image
        
        fields:
                
          info:
            label: Info
            type: text
            default: Info
               
          coverimage:
            label: Cover Image
            type: files
            uploads: image
            default: /assets/images/img-no-pic.jpg
            query: page.parent.images.add(page.images)
            info: "{{ file.dimensions }}"
            width: 1/2           
            
          datetime:
            icon: calendar
            label: Date and Time
            type: date
            time: true
            #date:
            #  format: DD-MM-YYYY
            #time:
            #  format: 24
            #  interval: 15
            #placeholder: Select a date…
            default: today
            required: true
            width: 1/2    
        
          tags:
            label: Tags
            type: tags
            lower: true 
            index: siblings       
        
          related:
            label: Related Pages
            type: structure
            style: table
            fields:
              page:
                label: Page
                type: select
                options: query
                query:
                    fetch: page.parent.index
                    text: "{{page.title}}"
                    value: "{{page.uri}}"   
            
          text:
            label: Text
            files: page.parent.images.add(page.images)
            type: textarea    

    meta: tabs/seo/meta